#dragcontent {
    display: none;
    height : 550px;
    width : 650px;
    margin-top : 20px;
}

.draggable-item {
    float : left;
    width: 154px; 
    height: 30px; 
    background: #498c52; 
    /*border : 1px solid #ff4e00;*/ 
    text-align : center; 
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, sans-serif;
    padding-top : 5px;
    margin : 2px;
    border-radius: 5px;
    color : #fff;
}
#drop-container {
    position : relative;
    top : 0px;
    left : 170px;
    width: 300px; 
    height: 350px; 
    border: 1px solid #999; 
    /*margin-top : 45px;*/
    /* margin-right : 45px; */
    background-color: #dedda7;
    text-align : center; 
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, sans-serif;
    font-size : 120%;
    padding-top: 10px;
    border-radius: 15px;
}
#collection-point {
    width: 280px;
    height: 320px;
}

#drop-title {
    color : #490052;
}

.drop-score {
    font-size : 85%;
}